RubyGems Navigation menu

linguistics 2.0.4

Linguistics is a framework for building linguistic utilities for Ruby objects in any language. It includes a generic language-independant front end, a module for mapping language codes into language names, and a module which contains various English-language utilities.

Versions:

  1. 2.1.0 - September 16, 2015 (116 KB)
  2. 2.0.4 - March 12, 2015 (116 KB)
  3. 2.0.3 - December 02, 2013 (115 KB)
  4. 2.0.2 - February 27, 2013 (113 KB)
  5. 2.0.1 - February 26, 2013 (112 KB)
Show all versions (8 total)

Runtime Dependencies (1):

loggability ~> 0.11

Development Dependencies (10):

hoe ~> 3.13
hoe-deveiate ~> 0.6
hoe-highline ~> 0.2
hoe-mercurial ~> 1.4
linkparser ~> 1.1
rdoc ~> 4.0
ruby-stemmer ~> 0.9
wordnet ~> 1.0

Owners:

Authors:

  • Michael Granger

SHA 256 checksum:

580a2429907a5fbef00b32e1f67c6b5f62807937d4d816421c08c4e2bb9a7de6

Total downloads 906,616

For this version 34,510

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD

Required Ruby Version: >= 2.0.0

Links: